/***** LSNA SKIN STYLING *****/
body {
}

a:link, a:visited {
    color: #000;
}

.titleWrapper{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}

.titleWrapper .titleBackground{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.7);
	z-index: 1000;
}

.titleWrapper .title,
.titleWrapper .title a:link,
.titleWrapper .title a:visited{
	position: relative;
	display: block;
	color: white;
	z-index: 2000;
	font-size: 1.1em;
}

.wrapper {
    position: relative;
    display: block;
    width: 100%;
    max-width: 1240px;
    margin: 0 auto;
}

.wrapper .narrow-content {
    position: relative;
    display: block;
}

/***** MOBILE *****/
.mobile { display: block; }
.desktop{ display: none; }

.wrapper.mobile .siteHeader .logo {
	padding-top: 15px;
    text-align: center;
}

.wrapper.mobile .siteHeader .headerTop #storeLocator, 
.wrapper.mobile .siteHeader .headerTop #lateStores{
    width: 40%;
    text-align: center;
}

.wrapper.mobile .siteHeader .headerTop #menu {
    width: 20%
}

.wrapper.mobile .siteHeader .headerNavigation {    
}

.wrapper.mobile .siteHeader .headerNavigation .menu-icon {    
}

.wrapper.mobile .siteHeader .headerNavigation .menu-icon img {
}

.flyout-menu-wrapper {
    position: fixed;
    display: none;
    top: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
    overflow-y: auto;
    background-color: white;
    z-index: 9999;    
}

.flyout-menu-wrapper .flyout-menu {
    position: relative;
    display: block;
    padding: 20px;
}

.flyout-menu-wrapper .flyout-menu > ul,
.flyout-menu-wrapper .flyout-menu > ul > li > ul {
    position: relative;
    display: block;
    margin-top: 20px;
}

.flyout-menu-wrapper .flyout-menu > ul > li,
.flyout-menu-wrapper .flyout-menu > ul > li > ul > li {
    position: relative;
    display: block;
    border-bottom: solid 1px #ccc;
    font-size: 1.05em;    
}

.flyout-menu-wrapper .flyout-menu > ul > li > a:link,
.flyout-menu-wrapper .flyout-menu > ul > li > a:visited,
.flyout-menu-wrapper .flyout-menu > ul > li > ul > li > a:link,
.flyout-menu-wrapper .flyout-menu > ul > li > ul > li > a:visited {
    position: relative;
    display: block;
    padding: 10px 0px;
}

.flyout-menu-wrapper .flyout-menu > ul > li > ul{
    overflow: hidden;
    margin: 0 0 0 20px;
    height: 0px;
}

.flyout-menu-wrapper .flyout-menu > ul > li > ul > li {
    border-bottom: none;
}

.flyout-menu-wrapper .flyout-menu > ul > li > ul > li > a:link,
.flyout-menu-wrapper .flyout-menu > ul > li > ul > li > a:visited {
    padding: 5px 0px;
}

.flyout-menu-wrapper .close-icon {
    position: relative;
	display: block;
	text-align: right;
	margin-bottom: 20px;
}

.flyout-menu-wrapper .cmc-banner{
	position: relative;
	display: block;
	border: solid 1px #ccc;
	padding: 10px;
}

.flyout-menu-wrapper .close-icon a:link,
.flyout-menu-wrapper .close-icon a:visited{
	position: relative;
	background-color: black;
	color: white;
	font-weight: bold;
	padding: 5px 10px;
}

.flyout-menu-wrapper .logo {
    text-align: center;
	border-bottom: solid 1px #ccc;
	padding-bottom: 20px;
}

.wrapper.mobile .siteHeader {
    position: relative;
    display: block;
    margin-bottom: 20px;
}

.wrapper.mobile .siteHeader .headerTop{
    position: relative;
    display: table;
    width: 100%;
    padding: 0;
}

.wrapper.mobile .siteHeader .headerTop .header_column {
    position: relative;
    display: table-cell;
    vertical-align: middle;
	font-weight: bold;
}

.wrapper.mobile .siteHeader .headerTop #logo {
    text-align: center;
}

.wrapper.mobile .siteHeader .headerNavigation {
    position: relative;
    display: block;
    padding: 10px;
    border-top: solid 3px black;
    border-bottom: solid 1px black;
    text-align: right;
    margin-top: 20px;
}

.wrapper .inside-page {
    position: relative;
    display: block;
    width: 100%;
    max-width: 990px;
    margin: 0 auto;
    text-align: center;
}

.wrapper .siteFooter{
	position: relative;
	display: block;
	border-top: solid 3px #fecb00;		
}

.wrapper .siteFooter .grid_9 h4{
	color: black;
}

.wrapper .siteFooter .grid_9 > ul{
	position: relative;
	display: block;
	padding: 15px;
	margin: 0;
	list-style-type: none;	
}

.wrapper .siteFooter .grid_9 > ul > li{
	position: relative;
	display: block;
	width: 100%;
	margin-bottom: 20px;
}

.wrapper .siteFooter .grid_9 > ul > li:last-child:nth-child(odd){
	position: relative;
	display: block;
	width: 100%;
}

.wrapper .siteFooter .grid_9 > ul > li > ul{
	position: relative;
	display: table;
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.wrapper .siteFooter .grid_9 > ul > li > ul > li{
	position: relative;
	display: block;
	margin-bottom: 10px;
	color: #999;
	float: left;
	margin-right: 10px;
	padding-right: 10px;
	border-right: solid 1px #ccc;
	line-height: 13px;
}

.wrapper .siteFooter .grid_9 > ul > li > ul > li:last-child{
	margin-right: 0;
	padding-right: 0;
	border-right: none;
}

.wrapper .siteFooter  hr{
	margin: 0;
}

.wrapper .siteFooter .copyright{
	padding: 15px;
	font-size: 0.85em;
	color: #999;
	text-align: center;
}

.wrapper.desktop .siteHeader .headerNavigation nav a{
	line-height: 18px;
}

.cmc-form-wrapper{ 
	display: none; 
	position: relative; 
	padding: 20px; 
	vertical-align: middle; 
	width: 40%; 
	border-left: solid 1px #ccc;
}

.flyout-menu-wrapper .cmc-banner{
	position: relative;
	/*display: block;*/
	display: none;
	border: solid 1px #ccc;
	padding: 10px;
}

.home-store-locator{ display: none; }

.header-title-wrapper{
	position: relative;
	display: block;
	background-image: url(/Portals/_default/Skins/SimpleResponsive/images/1x1_black.jpg);
	background-repeat: repeat-x;
	background-position: center;
	margin: 20px 0;
}
	
.header-title-wrapper h1{
	position: relative;
	display: table;
	padding: 0px 20px;
	margin: 0 auto;
	background-color: white;
	font-size: 2.5em;
}

.header-title-wrapper h2{
	position: relative;
	display: table;
	padding: 0px 20px;
	margin: 0 auto;
    text-transform: uppercase;
	background-color: white;
	font-size: 2em;
}

.bx-prev, .bx-next{ display: none; }
/*
LARGER MOBILE DEVICES
This is for mobile devices with a bit larger screens.
*/
@media only screen and (min-width: 481px) {
} 

/*
TABLET & SMALLER LAPTOPS
The average viewing window and preferred media query for those is 768px.
But I think that some more breathing space is good:)
*/
@media only screen and (min-width: 920px) {
	.bx-prev, .bx-next{ display: block; }
	
	.wrapper .siteFooter .grid_9 > ul{
		display: table;
		width: 100%;
	}
	
	.wrapper .siteFooter .grid_9 > ul > li,
	.wrapper .siteFooter .grid_9 > ul > li:last-child:nth-child(odd){
		display: table-cell;
		margin-bottom: 0;
		padding-right: 40px;
		width: auto;
	}
	
	.wrapper .siteFooter .grid_9 > ul > li > ul > li{
		float: left;
		margin-right: 10px;
		padding-right: 10px;
		border-right: solid 1px #ccc;
		line-height: 13px;
		margin-bottom: 15px;		
	}
	
	.wrapper .siteFooter .copyright{
		text-align: left;
	}
	
    /***** DESKTOP *****/
    .mobile { display: none; }
    .desktop{ display: block; }

    .wrapper .narrow-content {
        width: 75%;
        margin: 0 auto;
    }

    .wrapper.desktop .siteHeader {
        position: relative;
        display: block;
        margin-bottom: 20px;
    }

    .wrapper.desktop .siteHeader .headerTop{
        position: relative;
        display: table;
        width: 100%;
        padding: 20px 0px;
        border-bottom: solid 3px #fecb00;
    }

    .wrapper.desktop .siteHeader .headerTop .header_column {
        position: relative;
        display: table-cell;
        vertical-align: middle;
    }

    .wrapper.desktop .siteHeader .headerTop #storeLocator,
    .wrapper.desktop .siteHeader .headerTop #lateStores {
        width: 170px;
		padding-left: 10px;
    }

    .wrapper.desktop .siteHeader .headerTop #shopOnline {
        width: 170px;
        text-align: right;
		padding-right: 10px;
    }

    .wrapper.desktop .siteHeader .headerTop #logo {
        text-align: center;
    }

    .wrapper.desktop .siteHeader .headerNavigation {
        position: relative;
        display: block;
        padding: 10px 0px;
        border-bottom: solid 1px #fecb00;
    }

    .wrapper.desktop .siteHeader .headerNavigation nav {
        position: relative;
        display: table;
        margin: 0 auto;
    }

    .wrapper.desktop .siteHeader .headerNavigation nav > ul {
        position: relative;
        display: table;
        list-style-type: none;
    }

    .wrapper.desktop .siteHeader .headerNavigation nav > ul > li {
        position: relative;
        display: table-cell;
    }
	
    .wrapper.desktop .siteHeader .headerNavigation nav > ul > li > a:link,
    .wrapper.desktop .siteHeader .headerNavigation nav > ul > li > a:visited {
        position: relative;
        display: block;
        padding: 5px 10px;
        color: black;
    }

    .cmc-form-wrapper{ display: table-cell; }
	.cmc-link{ pointer-events: none; cursor: default; }
	.home-store-locator{ display: block; }
}

/*
DESKTOP
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*/
@media only screen and (min-width: 1030px) {
} 

/*
LARGE VIEWING SIZE
This is for the larger monitors and possibly full screen viewers.
*/
@media only screen and (min-width: 1240px) {
} 

/*
RETINA (2x RESOLUTION DEVICES)
This applies to the retina iPhone (4s) and iPad (2,3) along with
other displays with a 2x resolution.
*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
       only screen and (min--moz-device-pixel-ratio: 1.5),
       only screen and (min-device-pixel-ratio: 1.5) {
} 

/*
iPHONE 5 MEDIA QUERY
iPhone 5 or iPod Touch 5th generation styles (you can include your own file if you want)
*/
@media (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) { 
}

/***** GENERIC DNN STYLING ******/
.dnnFormMessage {
    max-width: none;
}

.dnnDropTarget {
    float: left;
}

.dnnPrimaryAction:link,.dnnPrimaryAction:visited {
    color: white;
}

/***** ADMIN *****/
.dnnClear .dnnDropDownList .selected-item{ width: 95% !important; float: right; }
.dnnClear .dnnDropDownList .selected-item a{ display: table !important; width: 100%; }
.dnnClear fieldset{ border: none; }
.DnnModule-Extensions img{ max-width: none !important; }

/***** changes *****/
.siteHeader{
	text-transform: uppercase;
	font-weight: bold;
}

.sub-menu{
	font-weight: normal;
}

.titleWrapper .title{
	padding: 15px !important;
}

.titleWrapper .title,
.titleWrapper .title a:link,
.titleWrapper .title a:visited{
	font-family: "Oswald", sans-serif;
	text-transform: uppercase;
}

input[type="text"]{
	-webkit-box-shadow: none;
	box-shadow: none;
}

.alcoholType .content{
	font-weight: 600;
}

.alcoholType .learn > a:link, .alcoholType .learn > a:visited{
	border: solid 3px white !important;
	font-weight: 600 !important;
}

.highly-rated-products-wrapper .product .alcoholDescription{
	font-weight: 600;
}

.highly-rated-products-wrapper .product .origin{
	font-family: georgia, serif;
}

.cocktailDetails .cocktail .cocktailDetails .cocktailDetailInfo h2{
	text-align: left !important;
}

.searchForm input[type="text"], .searchForm select{
	margin-bottom: 10px !important;
}

.searchForm .search-button{
	background-color: black !important;
	color: white;
	padding: 10px !important;
}

.results .storeDetails .details{
	background-color: white !important;
}

.store-list .store .storeDetails .details .showGoogleMaps a:link, .store-list .store .storeDetails .details .showGoogleMaps a:visited{
	border: solid 3px black !important;
}

.siteFooter .socialwrapper{
	text-align: center;
	margin-bottom: 20px;
}

.no-padding{
	padding: 0 !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
	padding-bottom: 0 !important;
	padding-top: 0 !important;
}

.no-padding-top{
	padding-top: 0 !important;
}

@media only screen and (min-width: 920px) {
	.siteFooter .socialwrapper{
		text-align: right;
		padding-right: 10px;
	}
	.siteFooter .socialwrapper .social{
		padding-right: 10px;
	}
}
